QT.Marble.VERSION = 23.8.4
QT.Marble.MAJOR_VERSION = 23
QT.Marble.MINOR_VERSION = 8
QT.Marble.PATCH_VERSION = 4
QT.Marble.name = marblewidget-qt5
QT.Marble.defines =
QT.Marble.includes = /usr/pkg/include
QT.Marble.private_includes =
QT.Marble.libs = /usr/pkg/lib
QT.Marble.depends = xml gui widgets network
